Oracle Voluntary Product Accessibility Template

Name of Product: SPARC Supercluster T4-4 1.0
Last Updated: 05-Oct-2011

SPARC Supercluster T4-4 is a general purpose, flexible, integrated, optimized and scalable server to run database, middleware and applications. It is an engineered system with the following hardware stack and software stack.

The hardware stack contains:

  • 2 or 4 T4-4 Server nodes
  • 3 Sun Datacenter Infiniband Switch 36P
  • Cisco 4948 GbE Management Switch
  • 3 to 6 X2-2 Exadata Storage Cells (uses X4270 M2).
  • 1 Sun ZFS Storage 7320

The software stack contains:

  • Oracle Solaris 11 stack (pre-installed, may include additional required libraries for Exadata and/or Exalogic)

For more information regarding the accessibility status of this product or other Oracle products, see http://www.oracle.com/us/corporate/accessibility or contact: accessible_ww@oracle.com.


Note: This document is provided for information purposes only and the contents hereof are subject to change without notice. Oracle Corporation does not warrant that this document is error free, nor does it provide any other warranties or conditions, whether expressed orally or implied in law, including implied warranties and conditions of merchantability or fitness for a particular purpose. Oracle Corporation specifically disclaims any liability with respect to this document and no contractual obligations are formed either directly or indirectly by this document. Oracle further makes no representation concerning the ability of assistive technologies or other products to interoperate with Oracle products. This VPAT addresses the named product(s) only and not prerequisite products for which Oracle supplies restricted use licenses.

Dependent Products


This product interacts with or is built with the other Oracle products listed in this section. Click below to view information about the accessibility of these dependent products. Products listed are the versions available at the time of publication of this VPAT; newer VPATs may be available that supersede these versions.

 

back to top